Get Organization Activity Overview
Get Organization Activity Overview. This GET operation is exposed from the activity router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Get Organization Activity Overview. This GET operation is exposed from the activity router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Signed-in EnderDash browser session cookie.
In: cookie
Query Parameters
Response Body
application/json
application/json
curl -X GET "https://example.com/activity.getOrganizationActivityOverview?input=%7B%22organizationId%22%3A%22string%22%2C%22organizationSlug%22%3A%22string%22%2C%22days%22%3A0%7D"{ "result": { "data": { "activeServers": [ { "count": 0, "id": "string", "name": "string" } ], "days": [ { "count": 0, "date": "string" } ], "rangeEnd": "2019-08-24T14:15:22Z", "rangeStart": "2019-08-24T14:15:22Z", "totalCount": 0 } }}{ "error": { "message": "string", "code": -32001, "data": { "code": "UNAUTHORIZED", "httpStatus": 0, "path": "string", "stack": "string" } }}List Alert Rules GET
List Alert Rules. This GET operation is exposed from the activity router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
List Organization Activity GET
List Organization Activity. This GET operation is exposed from the activity router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.